## haskell-hcwiid 0.0.6.1

=== test/Makefile ===
all: Test

Test: Test.hs
	ghc --make -rtsopts -Wall Test.hs -o Test

lint: Test.hs
	hlint -c Test.hs

clean:
	rm -rf Test
	rm -rf *.hi *.o
	rm -rf *~

.PHONY: lint clean
