## haskell-hcwiid 0.0.1

=== debian/changelog ===
haskell-hcwiid (0.0.1-5) unstable; urgency=low

  * Enable compat level 9

 -- Joachim Breitner <nomeata@debian.org>  Fri, 24 May 2013 12:50:52 +0200

haskell-hcwiid (0.0.1-4) experimental; urgency=low

  * Depend on haskell-devscripts 0.8.13 to ensure this packages is built
    against experimental
  * Bump standards version, no change

 -- Joachim Breitner <nomeata@debian.org>  Sun, 14 Oct 2012 12:01:02 +0200

haskell-hcwiid (0.0.1-3) unstable; urgency=low

  * Sourceful upload to rebuild documentation package

 -- Iain Lane <laney@debian.org>  Thu, 23 Feb 2012 11:19:55 +0000

haskell-hcwiid (0.0.1-2) unstable; urgency=low

  * change Vcs-* lines on debian/control.
  * ITP (Closes: #646408)

 -- Kiwamu Okabe <kiwamu@debian.or.jp>  Wed, 26 Oct 2011 14:00:08 +0900

haskell-hcwiid (0.0.1-1) UNRELEASED; urgency=low

  * Debianization generated by cabal-debian

 -- Kiwamu Okabe <kiwamu@debian.or.jp>  Wed, 26 Oct 2011 00:12:23 +0900
