=== debian/control ===
Source: haskell-hcwiid
Priority: extra
Section: haskell
Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
Uploaders: Kiwamu Okabe <kiwamu@debian.or.jp>
Build-Depends: debhelper (>= 9),
               haskell-devscripts (>= 0.8.13),
               cdbs,
               ghc,
               ghc-prof,
               libbluetooth-dev,
               libcwiid-dev
Build-Depends-Indep: ghc-doc
Standards-Version: 3.9.4
Homepage: https://gitorious.org/hcwiid
Vcs-Darcs: http://darcs.debian.org/pkg-haskell/haskell-hcwiid
Vcs-Browser: http://darcs.debian.org/cgi-bin/darcsweb.cgi?r=pkg-haskell/haskell-hcwiid
DM-Upload-Allowed: yes

Package: libghc-hcwiid-dev
Architecture: any
Depends: ${shlibs:Depends},
         ${haskell:Depends},
         ${misc:Depends}
Recommends: ${haskell:Recommends}
Suggests: ${haskell:Suggests}
Provides: ${haskell:Provides}
Description: Library to interface with the wiimote
 HCWiid is a working userspace driver along with various
 applications implementing event drivers, multiple
 wiimote connectivity, gesture recognition,
 and other Wiimote-based functionality.
 .
 This package contains the normal library files.

Package: libghc-hcwiid-prof
Architecture: any
Depends: ${haskell:Depends},
         ${misc:Depends}
Recommends: ${haskell:Recommends}
Suggests: ${haskell:Suggests}
Provides: ${haskell:Provides}
Description: Library to interface with the wiimote; profiling libraries
 HCWiid is a working userspace driver along with various
 applications implementing event drivers, multiple
 wiimote connectivity, gesture recognition,
 and other Wiimote-based functionality.
 .
 This package contains the libraries compiled with profiling enabled.

Package: libghc-hcwiid-doc
Architecture: all
Section: doc
Depends: ${haskell:Depends},
         ${misc:Depends}
Recommends: ${haskell:Recommends}
Suggests: ${haskell:Suggests}
Description: Library to interface with the wiimote; documentation
 HCWiid is a working userspace driver along with various
 applications implementing event drivers, multiple
 wiimote connectivity, gesture recognition,
 and other Wiimote-based functionality.
 .
 This package contains the documentation files.
