## haskell-hcwiid 0.0.5

=== debian/changelog ===
haskell-hcwiid (0.0.5-4) unstable; urgency=medium

  * Fix Vcs-* headers.

 -- Clint Adams <clint@debian.org>  Fri, 30 Sep 2016 11:12:27 -0400

haskell-hcwiid (0.0.5-3) unstable; urgency=medium

  * Upload to unstable

 -- Joachim Breitner <nomeata@debian.org>  Mon, 27 Apr 2015 11:50:17 +0200

haskell-hcwiid (0.0.5-2) experimental; urgency=medium

  * Depend on haskell-devscripts 0.9, found in experimental

 -- Joachim Breitner <nomeata@debian.org>  Sat, 20 Dec 2014 17:10:48 +0100

haskell-hcwiid (0.0.5-1) unstable; urgency=low

  [ Joachim Breitner ]
  * Adjust watch file to new hackage layout

  [ Kiwamu Okabe ]
  * New upstream version

 -- Kiwamu Okabe <kiwamu@debian.or.jp>  Wed, 28 May 2014 19:31:27 +0900
