=== debian/control ===
--- 
+++ 
@@ -4,18 +4,17 @@
 Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
 Uploaders: Kiwamu Okabe <kiwamu@debian.or.jp>
 Build-Depends: debhelper (>= 9),
-               haskell-devscripts (>= 0.8.13),
+               haskell-devscripts (>= 0.9),
                cdbs,
                ghc,
                ghc-prof,
                libbluetooth-dev,
                libcwiid-dev
 Build-Depends-Indep: ghc-doc
-Standards-Version: 3.9.4
-Homepage: https://gitorious.org/hcwiid
-Vcs-Darcs: http://darcs.debian.org/pkg-haskell/haskell-hcwiid
-Vcs-Browser: http://darcs.debian.org/cgi-bin/darcsweb.cgi?r=pkg-haskell/haskell-hcwiid
-DM-Upload-Allowed: yes
+Standards-Version: 3.9.8
+Homepage: https://github.com/ivanperez-keera/hcwiid
+Vcs-Browser: https://anonscm.debian.org/cgit/pkg-haskell/DHG_packages.git/tree/p/haskell-hcwiid
+Vcs-Git: https://anonscm.debian.org/cgit/pkg-haskell/DHG_packages.git
 
 Package: libghc-hcwiid-dev
 Architecture: any
