=== debian/control ===
--- 
+++ 
@@ -1,20 +1,21 @@
 Source: haskell-hcwiid
-Priority: extra
+Priority: optional
 Section: haskell
 Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
 Uploaders: Kiwamu Okabe <kiwamu@debian.or.jp>
-Build-Depends: debhelper (>= 9),
-               haskell-devscripts (>= 0.9),
+Rules-Requires-Root: no
+Build-Depends: debhelper (>= 10),
+               haskell-devscripts (>= 0.13),
                cdbs,
-               ghc,
+               ghc (>= 8.0),
                ghc-prof,
                libbluetooth-dev,
                libcwiid-dev
 Build-Depends-Indep: ghc-doc
-Standards-Version: 3.9.8
+Standards-Version: 4.6.1
 Homepage: https://github.com/ivanperez-keera/hcwiid
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-haskell/DHG_packages.git/tree/p/haskell-hcwiid
-Vcs-Git: https://anonscm.debian.org/cgit/pkg-haskell/DHG_packages.git
+Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-hcwiid
+Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-hcwiid]
 
 Package: libghc-hcwiid-dev
 Architecture: any
